#!/bin/sh

#
name="OR_ABI-L1b-RadF-M6C01_G16_s20243411710207_e20243411719515_c20243411719563"

# This will produce the asc file
nbspgoesrgis -r -a ${name}.asc ${name}.nc

# This will output the default map template "goesr.map.in".
nbspgoesrmap -C

# Copy the map template
#   cp goesr.map.in ex2.map
#
# and substitute the rc_xxx variables by the values that we want.
# Those are: the EXTENT, SIZE and the asc file (see ex2.map)
#

#
# Then
#   map2img -m ex2.map -o ex2.png
#

#
# Rerun the map2img command with different EXTENT parameters (see ex3.map)
#   map2img -m ex3.map -o ex3.png
#
